import { TestBed } from '@angular/core/testing';

import { FileProtocolService } from './file-protocol.service';

describe('FileProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: FileProtocolService = TestBed.get(FileProtocolService);
    expect(service).toBeTruthy();
  });
});
